## org.bn.compiler.parser.model
Class AsnTag

    java.lang.Object
      org.bn.compiler.parser.model.AsnTag

    public class AsnTag

extends java.lang.Object

Field Summary
`AsnClassNumber` `classNumber`
`java.lang.String` `clazz`

Constructor Summary
`AsnTag()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### classNumber

    public AsnClassNumber classNumber

### clazz

    public java.lang.String clazz

Constructor Detail

### AsnTag

    public AsnTag()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`